Cannot find configuration of jsp built-in servlet - Tomcat 6.0.13

Hello,

I receive the following error when attempting to upgrade to Tomcat 6.0.13 from 5.5.20:

Error running myapp6: Cannot find configuration of jsp built-in servlet in /Users/xxx/Library/Caches/IntelliJIDEA70/tomcat_Unnamed_e7058e6aweb.xml

OS: Mac OSX 10.4.9
IntelliJ version: 6.0.5 & 7.0M1a
Tomcat version: 6.0.13

I experience this annoying problem with both versions 6 & 7 of IntelliJ when attempting to run a basic servlet test sample in either run or debug modes. I have no jsps in this the simplest of projects.

Any assistance greatly appreciated.

3 comments

I get the same problem with tomcat 6.0.13 idea-6963 but on linux

florian

0
Avatar
Nikolay Chashnikov

Hello De,

It's a known issue (see http://www.jetbrains.net/jira/browse/IDEADEV-17033).
You can use Tomcat 6.0.10 instead of Tomcat 6.0.13.

Hello,

I receive the following error when attempting to upgrade to Tomcat
6.0.13 from 5.5.20:

Error running myapp6: Cannot find configuration of jsp built-in
servlet in
/Users/xxx/Library/Caches/IntelliJIDEA70/tomcat_Unnamed_e7058e6aweb.xm
l

OS: Mac OSX 10.4.9
IntelliJ version: 6.0.5 & 7.0M1a
Tomcat version: 6.0.13
I experience this annoying problem with both versions 6 & 7 of
IntelliJ when attempting to run a basic servlet test sample in either
run or debug modes. I have no jsps in this the simplest of projects.

Any assistance greatly appreciated.



0

Please sign in to leave a comment.